Loading...
Searching...
No Matches
sig_source_waveform.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::analog

## Enumerations

enum | gr::analog::gr_waveform_t { gr::analog::GR_CONST_WAVE = 100 , gr::analog::GR_SIN_WAVE , gr::analog::GR_COS_WAVE , gr::analog::GR_SQR_WAVE , gr::analog::GR_TRI_WAVE , gr::analog::GR_SAW_WAVE }
| Types of signal generator waveforms. More...